How to install lldb-3.6 on Debian 9 (Stretch)